Format: https://www.debian.org/doc/packaging-manuals/copyright-format/1.0/
Upstream-Contact: Philip Kendall <philip-fuse@shadowmagic.org.uk>
Source: http://fuse-emulator.sourceforge.net/
Upstream-Name: fuse-utils

Files: *
Copyright: 2001-2018 Philip Kendall and others
License: GPL-2+
Comment:
 See the AUTHORS file for details on other contributors.

Files: debian/*
Copyright: 2010-2014, 2016-2018 Alberto Garcia <berto@igalia.com>
License: GPL-2+

License: GPL-2+
 This program is free software; you can redistribute it and/or modify
 it under the terms of the GNU General Public License as published by
 the Free Software Foundation; either version 2 of the License, or (at
 your option) any later version.
 .
 This program is distributed in the hope that it will be useful, but
 WITHOUT ANY WARRANTY; without even the implied warranty of
 MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.
 .
 On Debian systems, the complete text of the license can be found in
 the file /usr/share/common-licenses/GPL-2
